

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
  <title>It&rsquo;s All Good</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">It&rsquo;s All Good</h1>


<p>Words and music Bob Dylan<br />
Released on <a href="index.html" class="recordlink">Together Through Life</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />


<p>
Nothing much here, but I guess it&rsquo;s all good. Or was it: it&rsquo;s
all G?
</p>
<p>Calling it &ldquo;G&rdquo; is a little too simple, by the way. It's one
half G, one half Gm, one half G7, and the rest is an assortment of blues
licks around a G bass.</p>

<hr />


<pre>
G
Talk about me babe, if you must

Throw on the dust, pile on the dust

I'd do the same thing if I could

You know what they say, they say it's all good

All good,

It's all good
</pre>

<pre>
Big politician telling lies
Restaurant kitchen, all full of flies
Don't make a bit of difference, don't see why it should
But it's all right, 'cause it's all good
It's all good
It's all good
</pre>

<pre>
Wives are leavin' their husbands, they beginning to roam
They leave the party and they never get home
I wouldn't change it, even if I could
You know what they say man, it's all good,
It's all good
All good
</pre>

<pre>
Brick by brick, they tear you down
A teacup of water is enough to drown
You ought to know, if they could they would
Whatever going down, it's all good
All good
Say it's all good
</pre>

<pre>
People in the country, people on the land
Some of them so sick, they can hardly stand
Everybody would move away, if they could
It's hard to believe but it's all good
Yeah
</pre>

<pre>
The widow's cry, the orphan's plea
Everywhere you look, more misery
Come along with me, babe, I wish you would
You know what I'm sayin', it's all good
All good
I said it's all good
All good
</pre>

<pre>
Cold blooded killer, stalking the town
Cop cars blinking, something bad going down
Buildings are crumbling in the neighborhood
But there's nothing to worry about, 'cause it's all good
It's all good
They say it's all good
</pre>

<pre>
I'll pluck off your beard and blow it in your face
This time tomorrow I'll be rolling in your place
I wouldn't change a thing even if I could
You know what they say, they say it's all good
It's all good
</pre>


</body></html>
